RubyGems Navigation menu

libxsl-ruby 0.3.6

C-language bindings for Gnome LibXSLT and Ruby. Part of the LibXML-Ruby project.

Versions:

  1. 0.3.6 - July 25, 2009 (20.5 KB)

Runtime Dependencies (1):

  • libxml-ruby >= 0.3.6
  • Owners:

    Authors:

    • Sean Chittenden

    SHA 256 checksum:

    4c02563315dbc7c89b949f6040ad760756564afbbb6cabf72058bf387838f5e5

    Total downloads 3,436

    For this version 3,435

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: > 0.0.0

    Links: